version: '3'
services:
  prometheus:
    image: prom/prometheus
    container_name: prometheus1
    volumes:
      - ./docker/prometheus-desktop.yml:/etc/prometheus/prometheus.yml
    ports:
      - "9090:9090"
    networks:
      - net
  grafana:
    image: grafana/grafana
    container_name: grafana1
    env_file:
      - ./docker/grafana.env
    ports:
      - "3000:3000"
    networks:
      - net
networks:
  net: